Bug 1575713 - Unable to access the Help Documentation page due to "Authorization Error"
Summary: Unable to access the Help Documentation page due to "Authorization Error"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.9.3
Assignee: Dávid Halász
QA Contact: Matouš Mojžíš
URL:
Whiteboard: webui
Depends On: 1573996
Blocks: 1561041
TreeView+ depends on / blocked
 
Reported: 2018-05-07 17:29 UTC by Satoe Imaishi
Modified: 2018-07-12 13:15 UTC (History)
8 users (show)

Fixed In Version: 5.9.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1573996
Environment:
Last Closed: 2018-07-12 13:14:18 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2184 0 None None None 2018-07-12 13:15:04 UTC

Comment 2 CFME Bot 2018-05-14 20:37:28 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/cd57a6ab3b753877b3a6f43287ca8b238a90fa47
commit cd57a6ab3b753877b3a6f43287ca8b238a90fa47
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu May  3 09:14:29 2018 -0400
Commit:     Martin Povolny <mpovolny@redhat.com>
CommitDate: Thu May  3 09:14:29 2018 -0400

    Merge pull request #3882 from skateman/fix-rbac-about

    Validate Help->Documentation screen against the documentation feature
    (cherry picked from commit 2b4ec4c82fa3cb4d191ec156a87acc0229ee3034)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1569170
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1575713

 app/controllers/support_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Matouš Mojžíš 2018-05-23 14:00:36 UTC
Verified in 5.9.3.0. I can access Help Documentation page.

Comment 5 errata-xmlrpc 2018-07-12 13:14:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2184


Note You need to log in before you can comment on or make changes to this bug.